body{ padding:0; margin:0; color:#666; text-align:center; font-size:100%; background:#efefef;font-family:Arial, PMingLiU, Verdana, sans-serif, Microsoft YaHei,\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;}
.payment_area,.payment_area_content{ width:980px;padding:1%; display:inline-block; border-radius:7px; background:#FFF;margin-top: 5%;}
.payment_area_content{ margin-top:1%}
.payment-errors,.payment-ok{border-radius:5px; color:#FFF; background:#900; padding:1%; width:50%; text-align:center; font-size:100%; font-weight:bold; display:inline-block}
.payment-errors{ display:none}
.payment-ok{ background-color:#6C0}
.form-row,.form-row_btn{width: 50%;display: inline-block;text-align: left;margin: 1%;}
.form-row_btn{ text-align:center}
.card-number,.card-cvc,.card-expiry-month,.card-expiry-year{ padding: 1%;border-radius: 5px;border: 1px solid #999;font-size: 110%;}
.card-cvc,.card-expiry-month,.card-expiry-year{ text-align:center}
.order-id{ border:0; font-size:120%; font-weight:bold; background:#FFF; color:#ed8b38}
.submit-button{padding: 2% 3%;background: #333;color: #FFF;text-align: center;font-size: 100%;border-radius: 7px;border: 0;font-weight: bold;letter-spacing: 2px;cursor: pointer;
-moz-transition-duration: 0.3s; /* Firefox 4 */
-webkit-transition-duration: 0.3s; /* Safari 和 Chrome */
-o-transition-duration: 0.3s; /* Opera */
transition-duration: 0.3s;
-webkit-transition-timing-function: linear; /* Safari and Chrome */
transition-timing-function: linear;
 }
.submit-button:hover{background:#565555}
#pay_img{ width:300px; display: inline-block;}
#logo_img{ width:120px; margin-right:2%; display:inline-block;float: left;}
.header,.header2{ color:#000; font-size:120%; font-weight:bold;margin-top: 5%; display:inline-block}
.header2{ font-size:90%; font-weight:normal;margin-top:0;}
.cvcwhat{display: inline-block;padding: 2%;margin-left: 2%;cursor: help;font-size: 90%;}
.cvcwhat_box{ width:491px; height:304px; display:inline-block}
.cvc_img{ width:100%; display:inline-block}
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}
#cboxOverlay{position:fixed;width:100%;height:100%;}
#cboxMiddleLeft,#cboxBottomLeft{clear:left;}
#cboxContent{position:relative;overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block;width:100%;height:100%;border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;}
#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer;}
#cboxOverlay{background-color: #d9e8ca;opacity: 0.7 !important;}
#cboxTopLeft, #cboxTopRight, #cboxBottomLeft, #cboxBottomRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxTopCenter, #cboxBottomCenter{display:none;}
#cboxContent{padding:7px;background: rgba(181, 181, 181, 0.3);border-radius:10px;}
#cboxLoadedContent{padding:7px;background:#fff;border-radius:5px;}
#cboxClose:hover, #cboxClose.hover{opacity:1;}
.cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px;right:27px;}
.cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px;right:27px;}
.cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0px;}
#cboxTitle,#cboxCurrent,#cboxPrevious,#cboxNext{font-size: 0;}
#cboxSlideshow{position:absolute;bottom:4px;right:30px;color:#0092ef;}
#cboxLoadingOverlay{}
#cboxLoadingGraphic{background:url('../images/status.gif') no-repeat center center;}
#cboxClose{position:absolute;bottom:20px;right:20px;background-image:url('../images/cross.svg');background-repeat:no-repeat;background-position: center center;width:30px;height:30px;text-indent:-9999px;border-radius:15px;opacity:0.8; background-size:90%}

.lazy-load, .lazy-loaded {
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
  background:#e8e3dd; background-size:30%
}

.lazy-loaded { opacity: 1; background:none}
